isomorphisms {igraph} | R Documentation

## Calculate all isomorphic mappings between the vertices of two graphs

### Description

Calculate all isomorphic mappings between the vertices of two graphs

### Usage

    isomorphisms(graph1, graph2, method = "vf2", ...)

### Arguments

`graph1` | The first graph.
`graph2` | The second graph.
`method` | Currently only ‘vf2’ is supported, see `isomorphic` for details about it and extra arguments.
`...` | Extra arguments, passed to the various methods.

### Value

A list of vertex sequences, corresponding to all mappings from the first graph to the second.

### See Also

Other graph isomorphism: `count_isomorphisms`, `count_subgraph_isomorphisms`, `graph_from_isomorphism_class`, `isomorphic`, `isomorphism_class`, `subgraph_isomorphic`, `subgraph_isomorphisms`

[Package igraph version 1.1.2 Index]